[Attributes]
ThisSolName=Metro
[options]
BgColor1=#000000
ColorList11="#E70A13;#FF6506;#FFFE00;#00FF00;#02FFFF;#171EFF;#9D00FF;"
ColorList22="#2F447B;#3A5A95;#5E7FB4;#607DB5;#788FC1;#8A99C4;"
FontList11=Tahoma,14,N,N,N,N,-1,;Arial,14,N,N,N,N,437,;Microsoft Sans Serif,14,N,N,N,N,20936,;
FontList22=Tahoma,14,Y,N,N,N,-1,;Arial,14,Y,N,N,N,437,;Microsoft Sans Serif,14,Y,N,N,N,20936,;
align11=0
align22=0
indent11=1
indent22=4
LineMode=1
BkgMode=1
BkgImageSourceType=1
BkgImageDrawType=2
BkgImageColorBlend=1
BkgImageColorBlendAlpha=183
transparentStyle=0
opacity=0
clickThrough=0
SaveModeWinSize=0
topmostStyle=1
SpreadEffect=1
FadeEffect=1
ShadowEffect=0
EmbossEffect=0
OutlineEffect=0
OutlineType=4
TransitionEffect=1
FavoriteTransition=0
ShadowColor=#004040
EmbossHColor=#84CED5
EmbossGColor=#181818
OutlineHColor=#ECAA22
OutlineGColor=#595966
AutoShadowColor=1
AutoEmbossColor=1
AutoOutlineColor=0
OutlineHideFHC=0
OutlineHideFGC=0
HideOnNoLrc=0
InitWndWidth=420
InitWndHeight=250
InitWndWidth1=604
InitWndHeight1=40
InitWndWidth2=794
InitWndHeight2=135
InitWndLeft=289
InitWndTop=56
InitWndSkin=4
SkinInitColor=#000000
DockedSide=10
MapToPlayerX=0
MapToPlayerY=0
